@charset "UTF-8";
html {
  font-size: 16px;
}
body {
  line-height: 24px;
  font-size: 14px;
  color: #333;
  width: 100%;
}
.bold {
  font-weight: bold!important;
}
.container {
  width: 960px;
}
.sponly {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sponly {
    display: block !important;
  }
  body {
    font-size: 16px;
  }
  .container {
    width: 100%;
  }
}

#option {
  background: #FFF;
}
#option .banner {
  margin: 30px auto;
}
#option .banner .wrap {
  position: relative;
}
#option .banner .wrap img {
  width: 100%;
  object-fit: cover;
}
#option .banner .wrap-text {
  position: absolute;
  top: 40px;
  left: 30px;
  color: #F37141;
}
#option .banner .wrap-text h1 {
  font-weight: bold;
  font-size: 45px;
  line-height: 45px;
}
#option .banner .wrap-text h1 div {
  color: #000;
  font-size: 24px;
}
#option .banner .wrap-text p {
  margin-top: 5px;
  font-size: 20px;
  font-weight: 600;
}
#option .content {
  padding: 10px 0 10px;
}

.about_box {
  margin-bottom: 30px;
}
.about_title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 30px;
  width: 400px;
}
.about_img {
  width: 400px;
  margin: 20px auto;
}
.service_text {
  text-align: center;
  font-weight: bold;
  line-height: 20px;
}

.about_flow {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
  position: relative;
}
.about_flow::after {
  content: "▼";
  position: absolute;
  left: 50%;
  bottom: -35px;
  transform: translateX(-50%);
  color: #7BBF4F;     /* デザインに合わせる */
  font-size: 18px;
  line-height: 1;
}
.about_flow_item {
  width: 30%;
  border: 2px solid #7BBF4F;
  border-radius: 10px;
  padding: 20px;
  position: relative;
  text-align: center;
}
.about_flow_item img {
  height: 120px;
}
.about_flow_number {
  position: absolute;
  top: 0;
  left: 0;
  color: #FFF;
  font-weight: bold;
  background-color: #7BBF4F;
  padding: 5px 10px;
  border-radius: 5px 0 5px 0;
}
.about_flow_item .about_flow_icon,
.about_flow_item_all .about_flow_icon {
  position: absolute;
  top: -12px;
  right: -12px;
  height: 50px;
}
.flow_title {
  color: #7BBF4F;
  font-weight: bold;
  font-size: 16px;
}
.about_flow_item .flow_title {
  margin-top: 10px;
}
.flow_text {
  text-align: left;
  font-weight: bold;
}
.about_flow_item_all {
  position: relative;
  display: flex;
  align-items: center;
  border: 2px solid #7BBF4F;
  border-radius: 10px;
  padding: 30px;
}
.about_flow_item_all .flow_title_box,
.about_flow_item_all .flow_img_box {
  width: 50%;
}
.flow_result {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F2D03C;
  border-radius: 40px;
  padding: 20px;
  margin-top: 53px;
  position: relative;
}
.flow_result img {
  width: 120px;
  position: absolute;
  bottom: 0;
  left: 165px;
}
.flow_result img:last-child {
  width: 100px;
  right: 175px;
  left: auto;
}

.flow_result .flow_result_text {
  width: 50%;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}
.usecase_paste {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.usecase_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}
.usecase_item {
  width: 15%;
  text-align: center;
}
.usecase_item img {
  height: 100px;
}
.usecase_text {
  color: #fff;
  background-color: #000;
  border-radius: 10px;
  margin-top: 15px;
  font-weight: bold;
}
.content.qa_content {
  background-color: #E5F0CA;
}
.content .qa_container {
  margin-top: 40px;
}
.qa_title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 30px;
}
.qa_item_question {
  background-color: #FFF;
  border-radius: 10px;
  margin-bottom: 20px;
}
.qa_item_title {
  color:#fff;
  background-color: #74A94F;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 10px 10px 0 0;
}
.qa_item_text {
  font-size: 14px;
  font-weight: bold;
  padding: 10px 15px;
}
.disclaimer {
  margin: 40px auto;
}
.disclaimer_title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #C9242C;
  position: relative;
  margin-bottom: 20px;
}
.disclaimer_title::before{
  content: "！";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 50%;
  margin-left: -83px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #C9242C;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  font-size: 20px;
  line-height: 1;
}
.disclaimer_text{
  position: relative;
  padding-left: 1em;
  font-weight: bold;
}

.disclaimer_text::before{
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

/* 線と両端に丸をつける */
.line-with-dots{
  position: relative;
  padding-bottom: 20px;
  height: auto;
  background: none;
}
.line-with-dots::after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 4px;
  background: #7BBF4F;
  border-radius: 2px;
}
.line-with-dots::before{
  content: "";
  position: absolute;
  left: -7px;
  bottom: -5px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #7BBF4F;
}
.line-with-dots .dot-right{
  position: absolute;
  right: -7px;
  bottom: -5px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #7BBF4F;
}

@media screen and (max-width: 768px) {
  #option .banner {
    margin: 20px auto;
  }
  #option .banner .wrap-text {
    top: 23px;
    left: 20px;
  }
  #option .banner .wrap-text h1 {
    font-size: 35px;
  }
  #option .banner .wrap-text h1 div {
    font-size: 18px;
    line-height: 27px;
  }
  #option .banner .wrap-text p {
    font-size: 16px;
  }
  #option .content {
    padding: 30px 10px 10px;
  }
  .about_title {
    width: 320px;
  }
  .about_img {
    width: 90%;
  }
  .service_text {
    text-align: left;
  }
  .about_content {
    background-color: #E5F0CA
  }
  .about_flow_item {
    display: flex;
    gap: 15px;
    width: 100%;
    background-color: #fff;
    border: 2px solid #96AD52;
  }
  .about_flow_item::after {
    content: "▼";
    position: absolute;
    left: 50%;
    bottom: -25px;
    transform: translateX(-50%);
    color: #7BBF4F;
    font-size: 18px;
    line-height: 1;
  }
  .about_flow_number {
    background-color: #96AD52;
  }
  .about_flow_item img {
    height: auto;
    width: 100px;
  }
  .flow_title_box {
    text-align: left;
  }
  .flow_title {
    color: #96AD52;
  }
  .flow_text {
    font-size: 14px;
  }
  .about_flow_item .about_flow_icon,
  .about_flow_item_all .about_flow_icon {
    width: 50px;
  }
  .about_flow_item_all {
    border: 2px solid #96AD52;
    background-color: #fff;
    display: block;
  }
  .about_flow_item_all .flow_title_box,
  .about_flow_item_all .flow_img_box {
    width: 100%;
    text-align: center;
  }
  
  .flow_result {
    padding: 10px;
  }
  .flow_result img {
    left: 0px;
    width: 100px;
  }
  .flow_result img:last-child {
    right: 0px;
    width: 90px;
  }
  .flow_result .flow_result_text {
    width: 60%;
    font-size: 18px;
  }
  .usecase_paste {
    text-align: left;
  }
  .usecase_box {
    gap: 10px;
  }
  .usecase_item {
    width: 30%;
  }
  .usecase_text {
    font-size: 12px;
    margin-top: 10px;
  }
  .content .qa_container {
    margin-top: 10px;
  }
  .qa_item_title {
    font-size: 14px;
  }
  .disclaimer {
    border: 1px solid #C9242C;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
  }
}





















